﻿.div_center{
	text-align:center;
}

/*div_input_box*/
.div_input_box {
    margin: 5px;
    padding: 0 25px;
}

.div_input_box input {
    font-size: 15px;
    height: 29px;
    line-height: 30px;
    border: medium none;
    float: left;
    padding: 0 !Important;
    margin: 0 !Important;
    width:220px !Important;    
}

.div_input_box label {
    color: #ffffff;
    display: block;
    float: left;
    line-height: 31px;
    overflow: hidden;   
    width:150px !Important; 
    font-size:12px;   
    font-family:arial;
    font-weight:bold;
    margin-left:10px;
}


.div_input_boxLog input {
    font-size: 15px;
    height: 29px;
    line-height: 30px;
    border: medium none;
    float: left;
    padding: 0 !Important;
    margin: 0 !Important;
    width:100px !Important;    
}

.div_input_boxLog label {
    color: #ffffff;
    display: block;
    float: left;
    line-height: 31px;
    overflow: hidden;   
    width:107px !Important; 
    font-size:12px;   
    font-family:arial;
    font-weight:bold;
    margin-left:10px;
}

/*div_input_box-END*/

/*div_command_box*/

.div_command_box {
    background-color: transparent;
    font-family: "Helvetica World","HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    border: 0 solid #ADADAD;
    color: #303030;
    cursor: default;
    overflow: hidden;
    vertical-align: top;
}

.div_command_box input{
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    color: #0F3246;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    margin: 5px;
    padding: 1px 15px;
}


.div_command_simple {
    background-color: transparent;
    font-family: "Helvetica World","HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    border: 0 solid #ADADAD;
    color: #303030;
    cursor: default;
    /*overflow: hidden;*/
    vertical-align: top;
}

.div_command_simple input{
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    color: #0F3246;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    margin: 5px;
    padding: 1px 15px;
}

/*div_command_box-END*/


.div_box {
    background: -moz-linear-gradient(center top , #F2F2F2 0pt, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #ADADAD;
    border-radius: 8px 8px 8px 8px;
    margin: 5px;
    padding: 0 8px;
}


label.div_label {
    display: block;
    float: left;
    line-height: 31px;
    overflow: hidden;
}

.div_box label {
    color: #6A6A6A;
}

.div_box, .div_box input, .div_input_box {
    font-size: 18px;
    height: 31px;
    line-height: 31px;
}

.div_inp_list, .div_inp_text, .div_inp_combo {
    background: -moz-linear-gradient(center top , #F2F2F2 0pt, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    height: 31px;
    line-height: 31px;
    padding: 0;
}

.div_toolbar .div_view {
    background-color: transparent;
}

.div_view {
    background-color: #FFFFFF;
    color: #303030;
    cursor: default;
    overflow: hidden;
    vertical-align: top;
}

.div_view {
    border: 0 solid #ADADAD;
    color: #303030;
    font-family: "Helvetica World","HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","Helvetica","Tahoma","Geneva","Arial",sans-serif;
}

.div_view input{
    background: -moz-linear-gradient(center top , #FCFCFC 0pt, #DEDEDE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #92B0B9;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 1px #FFFFFF inset, 0 1px #EAEAEA;
    color: #6D6D6D;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    margin: 5px;
    padding: 1px 15px;
}

.div_view_form input{
background: -moz-linear-gradient(center top , #72A53B 0pt, #579418 100%) repeat scroll 0 0 transparent;
}

.btnLogin{
background-color:#72A53B;
background: -moz-linear-gradient(center top , #73C0DA 0pt, #118AB3 100%) repeat scroll 0 0 transparent;
}


.logo{
background: url(logo.jpg) no-repeat center;
height:130px;
}


.div_mainbar {
    background: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0EAED 50%, #CADCE1 100%) repeat scroll 0 0 transparent;
    color: #626262;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
}

.loginExcarta
{
    background:transparent url(LoginOK.png) no-repeat center;
    height:335px;
}